<?php

session_start();

define('DB_NAME', 'video_database2');

/** MySQL database username */
define('DB_USER', 'videodb2');

/** MySQL database password */
define('DB_PASSWORD', 'am.yt_K[-1vb');
 
/** MySQL hostname */
define('DB_HOST', 'localhost');

// Create connection
$conn = new mysqli(DB_HOST, DB_USER, DB_PASSWORD, DB_NAME);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
